libcdr::CDRGradientStop Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions

| CDRGradientStop ()
| CDRGradientStop (const CDRColor &color, double offset)

## Public Attributes

CDRColor | m_color
double | m_offset

## Constructor & Destructor Documentation

## CDRGradientStop() [1/2]

libcdr::CDRGradientStop::CDRGradientStop | ( |  | ) |

inline

## CDRGradientStop() [2/2]

libcdr::CDRGradientStop::CDRGradientStop | ( | const CDRColor & | color,
|  | double | offset )

inline

## Member Data Documentation

## m_color

CDRColor libcdr::CDRGradientStop::m_color

Referenced by CDRGradientStop(), CDRGradientStop(), libcdr::CDRParser::readFild(), libcdr::CMXParser::readFill(), and libcdr::CDRParser::readWaldoFill().

## m_offset

double libcdr::CDRGradientStop::m_offset

Referenced by CDRGradientStop(), CDRGradientStop(), libcdr::CDRParser::readFild(), libcdr::CMXParser::readFill(), and libcdr::CDRParser::readWaldoFill().

The documentation for this struct was generated from the following file:

- CDRTypes.h